# New World

New World is just my own World.<br />
And i hope that this engine will contain all the consepts that real<br />
game engine need.<br />

![Logo](Resources/Logo/Logo128.png)

## Get Started
Clone Solution:<br />
$ git clone https://gitlab.com/Omer-Projects/GameEngines/NewWorld.git

Load Dependencies:<br />
DevOps\LoadDependencies.bat
